/************************************************** Module **************************************************/
.module_footer_div{
	border-top:1px solid #D4E0EB;
	margin: 6px;
}
.module_footer_extra{
	border-top:1px solid #D4E0EB;
}

/************************************************** Pagination **************************************************/
#pagination-block {
	text-align: center;
}
#pagination-block .pagination {
	margin-top: 0;
}
#pagination-block .pagination li {
	margin: 0;
}
#pagination-block .pagination>li>a,
#pagination-block .pagination>li>span {
  	border: 1px solid #777777;
}
#pagination-block .pagination>.disabled>a:hover,
#pagination-block .pagination>.disabled>a:focus {
	border: 1px solid #777777;
}
#pagination-block .pagination>li>a:hover,
#pagination-block .pagination>li>a:focus {
	border: 1px solid #929292;
}
#pagination-block .pagination>li.active>a {
	border: 1px solid #777777;
}
#pagination-block .pagination>li.active>a:hover,
#pagination-block .pagination>li.active>a:focus {
	border: 1px solid #929292;
}
#pagination-block .pagination-total-record {
	font-size: 12px;
	font-weight: bold;
}

#logout-btn {
	display: inline-block;
    border: #F7FDCA 2px solid;
	padding-bottom : 7px;
	padding-top : 9px;
	margin-top : 1px;
}

/************************************************** Loading **************************************************/
.loading {
  margin: 10px auto;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 10px;
}
.loading > .loading-bar {
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.loading .loading-bar:nth-child(2) {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.loading .loading-bar:nth-child(3) {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
.loading .loading-bar:nth-child(4) {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.loading .loading-bar:nth-child(5) {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

.text-ellipsis {
	width: 400px;
	line-height: 200%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/************************************************** breadcrumb **************************************************/
.breadcrumb{
	/* margin:3px 15px 0 15px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	/* display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */ 
	/* display: -ms-flexbox;      /* TWEENER - IE 10 */ 
	/* display: -webkit-flex;     /* NEW - Chrome */ 
	/* display: flex; */
	/* flex-flow: row wrap; */ 
	font-size:0.9em;
}
/* .breadcrumb .breadcrumb-item{
}
.breadcrumb .breadcrumb-item a{
	display:block;
	max-width:50px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
}
.breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-divider{
	padding-right:5px;
} */
.breadcrumb > li + li:before {
	content:' >> ';
}

/* .search-label {
	text-align : right;
} */

/************************************************** listing table **************************************************/
.table-listing {
	width : 98%;
	margin : 0 1% 0 1%;
}
.record_status {
	width : 100%;
	padding : 10px;
	border-radius: 5px;
}
.btn-reset:before{
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-right:5px;
	content: "\e221";
}

.btn-search-group {
	text-align: right;
}
.btn-search-group button,
.btn-search-group a[role=button]{
	border-radius: 5px;
}

.btn-form-group {
	text-align: left;
}
.btn-form-group button,
.btn-form-group a[role=button]{
	border-radius: 5px;
}

.btn-add-group {
	text-align: right;
}
.btn-add-group button,
.btn-add-group a[role=button]{
	border-radius: 5px;
}

/************************************************** Mobile **************************************************/
/*@media (min-width: 768px) {
    .pull-right-sm {
		position: absolute;
		right : 40px;
    }
	.pull-right-sm li:first-child:hover,
	.pull-right-sm li:first-child.active {
		border-bottom: 0px;
	}
	.app-nav {
		position: absolute;
		left : 40px;
	}
}
@media (max-width: 767px) {
    .app-nav li:hover, 
	.app-nav li.active, 
	.pull-right-sm li:first-child:hover,
	.pull-right-sm li:first-child.active {
		border-bottom: 0px;
	}
	.btn {
		width: 100%;
	}
	.navbar-toggle {
		margin-bottom: 0px;
		margin-top: 5px;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-bottom: 3px;
	}
	.btn-primary {
		margin-bottom: 5px;
	}
}
*/

@media (max-width: 1024px) {
	.container {
		width: auto;
	}
}

#cause-book-modal .modal-dialog{
	width: 625px;
	max-width: 95%;
	overflow-y: initial !important;
}
#bailiff-case-modal .modal-dialog {
	width: 625px;
	max-width: 95%;
	overflow-y: initial !important;
}
#bailiff-officer-modal .modal-dialog {
	overflow-y: initial !important;
}
#bailiff-case-search-modal .modal-dialog {
	width: 425px;
	max-width: 95%;
	overflow-y: initial !important;
	position: relative !important;
}
#cause-book-modal .modal-body {
	overflow-y: auto;
}
#bailiff-case-modal .modal-body {
	overflow-y: auto;
}
#bailiff-officer-modal .modal-body {
	overflow-y: auto;
}
#bailiff-case-search-modal .modal-body {
	overflow-y: auto;
}

@media (max-width: 320px) {
	#cause-book-modal .modal-dialog {
		width: 300px !important;
	}
	#cause-book-modal .modal-body {
		height: 350px;
	}
	#bailiff-case-modal .modal-dialog {
		width: 300px !important;
	}
	#bailiff-case-modal .modal-body {
		height: 350px;
	}
	#bailiff-officer-modal .modal-dialog {
		width: 300px !important;
	}
	#bailiff-officer-modal .modal-body {
		height: 350px;
	}
	#bailiff-case-search-modal .modal-dialog {
		width: 280px !important;
	}
	#bailiff-case-search-modal .modal-body {
		height: 250px;
	}
}
@media only screen and (min-width: 321px) and (max-width: 768px) {
	#cause-book-modal .modal-body {
		height: 500px;
	}
	#bailiff-case-modal .modal-body {
		height: 500px;
	}
	#bailiff-officer-modal .modal-body {
		height: 500px;
	}
	#bailiff-case-search-modal .modal-body {
		height: 400px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 834px) {
	#cause-book-modal .modal-body {
		height: 610px;
	}
	#bailiff-case-modal .modal-body {
		height: 610px;
	}
}
@media (min-width: 834px) {
	#cause-book-modal .modal-body {
		height: 610px;
	}
	#bailiff-case-modal .modal-body {
		height: 610px;
	}
	#bailiff-officer-modal .modal-body {
		height: 610px;
	}
	#bailiff-case-search-modal .modal-body {
		height: 510px;
	}
}

fieldset.fieldset-border {
    border: solid 1px #7B7B7B !important;
    padding: 0 10px 10px 10px;
    border-bottom: none;
    border-radius:5px;
}

legend.fieldset-border {
    width: auto !important;
    border: none;
    padding:10px;
    font-weight:bold;
}

.content-col-right{
	width : 100%;
	padding : 10px;
	border-radius: 5px;
	text-align : right;
}

button.btn-custom {
	/*background-color: #008ba5;*/
	/*border-color: #008ba5;*/
	/*color: #fff;*/
	border-radius: 2px;
	border-radius: 1px;
	background-color: #2756D8;
	color: #fff;
	background-color: #ffffff;
	color: #000;
	color: #555;
	/*background-color: #3a6d17;*/
	/*background-color: #000080;*/
	/*background-color: olivedrab;*/
	/*color: #fff;*/
	/*background-color: #fff;*/
	/*color: #2756D8;*/
	/*box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1), 0 1px 1px 1px rgba(0, 0, 0, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.12);*/
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1), 0 0px 2px 1px rgba(0, 0, 0, 0.1), 0 1px 1px 1px rgba(0, 0, 0, 0.12);
	/*box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);*/
	text-transform: uppercase;
	/*font-weight: bold;*/
}

#p_export_button{
	border-radius: 5px;
	margin-top: 5px;
}

/* Case Search */
.tr-case-select {
	cursor: pointer;
}
.table-case .tr-case-select:hover {
	background: #ffff99;
}